@import url("https://fonts.google.com/specimen/Archivo+Black");

.bg-img {
    background-image: url("../Images/abc.png");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    height: 700vh;
    position: relative;
}
nav {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    z-index: 10;
    height: 65px;
    margin-top: -50px;
}

nav .fa-solid {
    display: none;
}

.fa-solid {
    color: #000;
}

.brand-name {
    width: -5px;
    margin-top: 10px;
    cursor: pointer;
}

#sideMenu {
    margin-right: 100px;
    margin-top: 10px;
}

nav ul li {
    display: inline-block;
    list-style: none;
    margin: 1px 20px;
}

nav ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    position: relative;
    font-family: "Roboto", sans-serif;
}

nav ul li a::after {
    content: '';
    width: 0;
    height: 1px;
    background: #f2b75e;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.4s;
}

nav ul li a:hover::after {
    width: 100%;
}

.brand-name img {
    height: 200px;
    padding-left: 20px;
}

.tour-dropdown li {
    display: inline-block;
    list-style: none;
    margin: 10px 0;
    font-size: 18px;
}

.tour-dropdown {
    width: 7%;
    background: #c9c6c6;
    position: absolute;
    display: none;
    border-radius: 5px;
    padding: 10px 40px;
}

nav ul li:hover ul.tour-dropdown {
    display: block;
}
.header-img {
    height: 90vh;
    width: 100%;
    margin-top: -90;
    position: relative;
}

.header-img-text {
    font-family: "Archivo", sans-serif;
    font-size: 52px;
    font-weight: bolder;
    position: relative;
    color: #fff;
    margin-top: -490px;
    text-align: center;
}

.header-img-text-content {
    position: relative;
    font-size: 25px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    text-align: center;
    margin-top: -25px;
}

.card-container {
    margin-top: 350px;
    display: flex;
}


.card1-img {
    width: 400px;
    transition: 0.5s;
    height: 93vh;
    margin-inline-start: 35px;
}

.card1-img:hover {
    transform: translateY(-10px);
}




.txt-1 {
    font-family: "Archivo", sans-serif;
    margin-top: -590px;
    font-size: 40px;
    text-align: left;
    margin-left: 50px;
    color: #fff;
    position: sticky;
}

.txt-2 {
    font-family: "Roboto", sans-serif;
    font-weight: 800;
    margin-top: -20px;
    text-align: left;
    margin-left: 50px;
    font-size: 25px;
    color: #fff;
    transition: 0.5s;
    position: sticky;
}

.txt-2:hover {
    transform: translateY(-5px);
}

.mid-heading {
    margin-top: 550px;
    color: #fff;
    text-align: center;
    font-family: "Archivo", sans-serif;
    font-size: 45px;
    font-weight: bold;
}

.mid-heading-content {
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-top: -20px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
}

.man-img {
    width: 100%;
    height: 100vh;
    margin-top: 90px;
    position: relative;
}

.man-img-heading {
    margin-top: -590px;
    position: absolute;
    margin-left: 50px;
    font-family: "Archivo", sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}

.man-img-text {
    margin-top: -490px;
    position: absolute;
    margin-left: 50px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
}

.video-img-container {
    background-color: black;
    height: 91vh;
    display: flex;
    margin-top: 100px;
}

.video-img {
    width: 550px;
    height: 80vh;
    margin-top: 71px;
    margin-left: 40px;

}

.video-img-container h1 {
    color: #fff;
    font-size: 40px;
    margin-top: 90px;
    margin-left: 180px;
    font-family: "Archivo", sans-serif;
}

.video-img-container p {
    color: #fff;
    margin-top: -10px;
    margin-left: 180px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.video-img-text2 {
    color: #fff;
    font-size: 32px;
    padding: 60px 10px;
    margin-left: 50px;
    font-family:'Times New Roman', Times, serif;
}
.video-img-text3 {
    color: #fff;
    font-size: 16px;
    margin-left: 180px;
    padding-right: 15px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-bottom: 35px;
}
.video-img-link1{
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
}
.video-img-link2{
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
  margin-left: -150px;
}
.video-img-link-container{
    display: flex;
}
.contracts-cotainer{
  display: flex;
  margin-top: 190px;
}
.contracts-cotainer h1{
    font-size: 30px;
    color: #fff;
    margin-left: 35px;
    font-family: "Archivo", sans-serif;
    font-weight: bold;
    margin-top: 180px;
}
.contracts-cotainer p{
    font-size: 17px;
    color: #fff;
    margin-left: 30px;
    font-family: Arial, Helvetica, sans-serif;
}
.contracts-img{
    width: 600px;
    height: 90vh;
   margin-left: 110px;
}
.rocket-container{
    position: relative;
    
}
.rocket-img{
    margin-top: 10%;
    width: 100%;
    height: 120vh;
}
.rocket-data-container{
    position: absolute;
    margin-top: -720px;
    margin-left: 40px;
}
.rocket-data-container h1{
    color: #fff;
    font-size: 35px;
    font-family: "Archivo", sans-serif;
    font-weight: bold;
}
.rocket-data-container p{
    color: #fff;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif; ;
}
.rocket-btn{
    background-color: #ffffff00;
    padding: 10px 15px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    margin-top: 15px;
}
    

